;
; This file is only for Web-Jump
;
;   UrlTitle: Input up to 2 lines.
;   Url		: Input 1 line.
;   Contact	: Input 1 line.
;
; *********************
; Support Information 1
; *********************
[UrlTitle1]
LINE1=Support
LINE2=

[Contact1]
LINE1=
 
[Url1]
LINE1=

; *********************
; Support Information 2
; *********************
[UrlTitle2]
LINE1=Supplies
LINE2=

[Contact2]
LINE1=
 
[Url2]
LINE1=

; *********************
; Support Information 3
; *********************
[UrlTitle3]
LINE1=Sales
LINE2=

[Contact3]
LINE1=
 
[Url3]
LINE1=

; *********************
; Support Information 4
; *********************
[UrlTitle4]
LINE1=Network Support
LINE2=

[Contact4]
LINE1=
 
[Url4]
LINE1=
